	a,p {white-space: normal;}
	.m-margin15{margin-top: 15px;}
	.g-box-1200{width: 1190px;height: auto;margin: auto;display: block;}
	.g-gx-detail{width: 885px;overflow: hidden;}
	.f-fl, .f-lifl li, .f-dlfl dt, .f-dlfl dd{float: left;display: inline;}
	.g-cont-detail{overflow: hidden;padding: 20px 20px 10px 20px;position: relative;}
	.g-main-bg{background-color: #fff;box-shadow: 0px 1px 3px #ccc;}
	.g-cont-detail h1{font-size: 25px;text-align: center;font-family: "Microsoft yahei";font-weight: normal;color: #000;line-height: 50px;padding: 10px 0px 0;height: 50px;overflow: hidden;}
	.g-cont-detail p.m-xinxi{text-align: center;color: #999;border-bottom: 1px #ddd dashed;overflow: hidden;padding-bottom: 15px;margin-top: 5px;font-size: 15px;}
	.g-cont-detail p.m-xinxi span{margin: 0 10px;}

	.m-daodu{line-height: 28px;margin: 15px 20px 0;border: 1px #e9e9e9 solid;padding: 10px;font-size: 16px;color: #266889;background: #f7f7f7;}
	#zoom{padding: 0 20px;overflow: hidden;}
	#zoom p{margin: 12px 0;font-size: 16px;color: #555;}
	.m_qmview p{position: relative;line-height: 28px;}
	.m_qmview  img {
		display: block;
		max-width: 90%;
		width:90%;
		margin: 0 auto;
		height: auto
	}
	.m_ssxx{border-top: 1px dashed #ddd;font-size: 16px;line-height: 200%;padding: 12px 10px 5px 10px;margin-top: 10px;overflow: hidden;}
	.m_ssxx p:nth-child(1){float: left;text-align: left;}
	.m_ssxx p{float: right;overflow: hidden;width: 50%;height: 30px;line-height: 30px;text-align: right;}
	.m_ssxx p span{color: #266889;}
	.m_ssxx p a{color: #555;}
	.m_ssxx p a:hover {color: #F00;}
	.g-cont-xg{overflow: hidden;padding: 15px 20px;}
	.m-margin15{margin-top: 15px;}
	.g-main-bg{background-color: #fff;box-shadow: 0px 1px 3px #ccc;}
	.m-tith4{height: 24px;line-height: 24px;font-size: 18px;color: #333;text-indent: 15px;}
	.m-tith4 i{width: 5px;height: 24px;background: #000;float: left;}
	#u-name{font-weight: bold;}
	.g-cont-xg ul{margin-top: 6px;overflow: hidden;}
	.g-cont-xg ul li{float: left;overflow: hidden;width: 50%;height: 36px;line-height: 36px;background: url(../images/m-fl-classico.png) no-repeat -8px -112px;}
	.g-cont-xg ul li a{color: #555;padding-left: 16px;display: block;width: 380px;height: 36px;font-size: 16px;}
	.g-cont-xg ul li a:hover {color: #ff7777;}
	.g-gxlist-right{width: 300px;overflow: hidden;}
	.f-fr{float: right;display: inline;}
	.g-gxlist-right .m-right-tj{overflow: hidden;}
	.g-main-bg{background-color: #fff;box-shadow: 0px 1px 3px #ccc;}
	.g-gxlist-right .m-right-tj .m-tith4{padding: 15px 20px 0px 20px;}
	.m-tith4{height: 24px;line-height: 24px;font-size: 18px;color: #333;text-indent: 15px;}
	ul.m-tj-top{overflow: hidden;margin-top: 15px;}
	ul.m-tj-top li{position: relative;width: 120px;float: left;height: 120px;margin: 0 0 10px 20px;overflow: hidden;}
	ul.m-tj-top li a img{width: 120px;height: 120px;}
	ul.m-tj-top li a p{position: absolute;left: 0;bottom: 0;width: 100%;height: 26px;line-height: 26px;text-align: center;background-color: rgba(50,50,50,0.6);*background-color: #333;color: #fff;}
	ul.m-tj-top li a:hover p{background-color: rgba(255,120,120,0.8);*background-color:#f77;}
	ul.m-tj-bottom li a:hover {color: #ff7777;}
	ul.m-tj-bottom{overflow: hidden;padding: 0px 20px 10px;}
	ul.m-tj-bottom li{border-left: 1px #f5f5f5 solid;padding-left: 18px;position: relative;}
	ul.m-tj-bottom li p{height: 32px;line-height: 32px;font-size: 15px;overflow: hidden;}
	ul.m-tj-bottom li a{color: #555555;}
	ul.m-tj-bottom li b{width: 7px;height: 7px;position: absolute;left: -4px;top: 13px;background: url(../images/ullidian.gif) left -7px;}
	.m-right-rank{padding: 15px 20px;overflow: hidden;}
	.m-margin15{margin-top: 15px;}
	.g-main-bg{background-color: #fff;box-shadow: 0px 1px 3px #ccc;}
	.m-right-rank ul{margin-top: 10px;}
	.m-right-rank li a{display: block;height: 34px;line-height: 34px;overflow: hidden;font-size: 15px;color: #555555;}
	.m-right-rank li a:hover {color: #ff7777;}
	.m-right-rank li:nth-child(1) a em{background-color: #ff3c3c;}
	.m-right-rank li:nth-child(2) a em{background-color: #f60;}
	.m-right-rank li:nth-child(3) a em{background-color: #ffc033;}
	.m-right-rank li a em{float: left;width: 20px;height: 20px;line-height: 20px;text-align: center;background-color: #aaa;color: #fff;font-size: 12px;margin: 7px 7px 0 0;font-style: inherit;}
